#!/bin/bash

# Se positionner sur la racine du projet
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
cd ${DIR}
cd ../..
DIR=$(pwd)/.key

# Génération d'une clé d'API
if [ ! -f $DIR ]; then
    openssl rand -hex 32 > $DIR
fi
